/* CSS Document */
body
	{
		margin:0px;
		padding:0px;
		background:#edecec;
		
	}
	
	
h1,h2,h3,h4,h5,h6,span
	{
		margin:0px;
		padding:0px;
	}
	
img
{
			border:0;
}

.floatleft
{
			float:left;
			margin:0 20px 20px 20px;
			border:solid 1px #ffffff;
			border-radius:8px;
}


#main
	{
		width:950px;
		margin:0 auto;
		padding:0px;
		
	}
	
	
#mainsupport
	{
		width:950px;
		float:left;
		margin:0px;
		padding:30px 0 0 0;
		
	}
	
	
#header
	{
		width:950px;
		height:100px;
		float:left;
		margin:0px;
		padding:0px;
		background:url(../images/headerbg.png) no-repeat;
		
	}
	



/*********************************TOP MENU*********************************/								
#menu
	{
		width:950px;
		height:60px;
		float:left;
		margin:0px;
		background:#333;

	
	}


/******************************BANNER**************************/
#banner
	{
		width:950px;
		height:400px;
		float:left;
		margin:10px 0 20px 0;
		padding:0;
		
	}



/************************************BOTTOM CONTENT******************************/
#maincontent
	{
		width:950px;
		float:left;
		margin:0px;
		padding:0px;
		background-color:#ffffff;
		border:solid 1px #ffffff;
		border-radius:8px;
	}



#maincontent h3
{
			padding:10px 0 10px 10px;
			color: #333;
			font-size:16px;
}



#maincontent p
{
				color: #333;
				font-family:"Times New Roman", Times, serif;
				font-size:17px;
				padding:0 10px 0 10px;
				line-height:28px;
				text-align:justify;
				
}



#maincontent h1
{
			
				color: #800000;
				font-family:"Times New Roman", Times, serif;
				padding:10px 0 0 20px;
}


#maincontent h2
{
				color: #800000;
				font-family:"Times New Roman", Times, serif;
				padding:10px 0 10px 10px;
				font-size:36px;
}


#pattiname
{
			float:left;
			width:545px;
			margin:10px 10px 15px 10px;
			background:#e5e4e4;
			border:1px solid #e5e4e4;;
			border-radius:8px;
}


#pattiname h1
{
			
				color: #800000;
				font-family:"Times New Roman", Times, serif;
				padding:10px 0 10px 20px;
}


#pattiname img
{
			border:1px solid #e5e4e4;
			border-radius:8px;
}


p.contact
{
			background:#800000;
			width:360px;
			float:right;
}


#contactdetails
{
			
			width:360px;
			height:250px;
			background: url(../images/contact.png) no-repeat;
			float:right;
			
			
			
}


#contactdetails h2
{
				color: #800000;
				font-family:"Times New Roman", Times, serif;
				padding:10px 0 10px 10px;
}


#jackiecontact
{
			background:#800000;
			color:#FFF;
			height:180px;
}


#jackiecontact  h2
{
			
			color: #FFF;
			text-align:center;
			padding-top:10px;
}


#jackiecontact p
{
			color:#FFF;
			font-family:"Times New Roman", Times, serif;
}




/***************************FOOTER******************************/
#footer
	{
		width:950px;
		height:50px;
		float:left;
		margin:10px 0 10px 0;
		padding:0px;
		background:#800000;
		border:1px solid #800000;
		border-radius:8px;
		color:#FFF;
	}
	

#footer a
{
			color:#FFF;
}


#footer p
{
			padding-left:10px;
			
}
